html {
    scroll-behavior: smooth;
  }
body {
   
    width: 100%;
    text-align:center;
}

div.nav1 {
    background-color: rgb(89, 89, 89);
    text-align:center;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  overflow:hidden;
  z-index:1;
  width:100%;
}
#nav2{
	display:none;
}
.nimg2{
	display:none;
}
.whatsapp{
        display:none;
        
    }
    
@media only screen and (max-height:200px){
p{ margin-top: auto;}
} 
@media only screen and (max-width: 500px) {
	.whatsapp{
		display:inline-block;
	}

div.nvbt {
    display:none;
}
#nav2{
	display:block;
		width:100%;
	margin:0;

	}
.nimg2{
	display:block;
}
.vid{
	width:100%;
}
.nimg{
	display:none;
}
div.nav1{
	border-radius:10px;
}
}
div.container1{
    text-align:center;
    width:100%;
}
h1 {
    color: rgb(26, 26, 26)
    font-weight: bold;
    font-family: 'Heebo', sans-serif;
}
h2 {
    color: rgb(26, 26, 26);
    /*font-weight: bold;*/
    font-family: 'Heebo', sans-serif;
}
p {
    color: black;
    font-family: 'Heebo', sans-serif;
}
.bounceInRight {
    animation-delay: 1.5s;
}
.bounceInUp {
    animation-delay: 10s;
    /*animation-delay: 5.5s;*/
}
a:hover{
    color:aliceblue;
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgb(51, 51, 51);
    color: white;
    text-align: center;
}
input {
    border-radius: 25px;
    text-align:center;
}
textarea {
    border-radius: 25px;
    text-align: center;
}
select {
    border-radius: 25px;
    text-align:center;
}
.nb{
	border-radius: 25px; background-image: linear-gradient(to bottom right, rgb(140, 140, 140), rgb(169, 169, 173);
}
.nbc{
	border-radius: 25px; background-image: linear-gradient(to bottom right, rgb(140, 140, 140), rgb(102, 51, 0));
}
table{
	width:100%;
	  border-spacing: 50px;
}
th {
	width:50%;
  text-align: center;
}
.vid{
	width:1120px;
	height:630px;
}